Subject: Re: [Sdn] Poll for RG Adoption - draft-contreras-sdnrg-layered-sdn

From: "King, Daniel" <[email-masked]>
Date: Thu, 10 Mar 2016 20:23:50 +0000

Dear SDN RG'rs, 

We have seen good support for adopting draft-contreras-sdnrg-layered-sdn, including many comments for improving the document. Therefore, the SDN RG will adopt the document. Would the authors of draft-contreras-sdnrg-layered-sdn please submit a new (content unchanged) version of the I-D as "draft-irtf-sdnrg-layered-sdn-00". 

Authors, you are welcome to post a 01 version of the I-D prior of IETF 95 addressing comments made on the list during the adoption call. (I am sure the authors would like to encourage  textual contributions as well as comments.) We will assign time at IETF 95 to discuss the document: comments, ideas, issues, and plans.  

BR, Dan. 

-----Original Message-----
From: King, Daniel 
Sent: 15 February 2016 13:27
To: [email-masked]' <[email-masked]>
Cc: [email-masked]' <[email-masked]>
Subject: Poll for RG Adoption - draft-contreras-sdnrg-layered-sdn

Greetings SDN Researchers, 

At IETF 94 we had a request from the authors of "Cooperating Layered Architecture for SDN" to poll the Research Group for adoption of their document: 

o If you missed their presentation at IETF 94 - https://www.ietf.org/proceedings/94/slides/slides-94-sdnrg-2.pdf
o The current version of the document - https://tools.ietf.org/html/draft-contreras-sdnrg-layered-sdn-04

We would like to open a two-week adoption call the document, but specifically ask that a "support" or "no support" response be substantiated with accompanying comments discussing why the document should be adopted, or indeed not.

Kind Regards, 
Dan & Kohei